# Environnement
/.env
.env.local
.env.*.local

# Symfony
backend/var/
backend/vendor/
backend/public/bundles/
backend/.env.local
backend/.env.test.local

# React
frontend/node_modules/
frontend/dist/
frontend/.env.local

# Docker
*.log

# OS
.DS_Store
Thumbs.db

# IDE
.idea/
.vscode/
*.swp
